	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1358/banner_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
	padding-bottom:1%;
}
.banner-b{
	position: relative;
	width: 1400px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
    top: 15%;
    width: 60%;
    height: 71%;
    content: "";
    z-index: -1;
    background-color: #ffffff6d;
}
.banner-b figure{
	width:50%;
	margin-top: 2%;
	margin-left: -5%;
	float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
	width:65%;
	margin-top:7%;
	padding:3%;
	margin-right: -10%;
	float: left;
	box-sizing: border-box;
	
}
.banner-fl p{
	margin:1% auto 4%;
    font-size:20px;
    line-height:30px;
	font-weight: bold;
    color: #000000;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl h1{
	position: relative;
	font-size:120px;
	line-height: 150px;
	letter-spacing:6px;
	display: block;
	font-weight: bold;
	color: #ff0401;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl h1::after{
	position: absolute;
    left: 7%;
    bottom: -8%;
    width: 50%;
    height: 87%;
    opacity: .90;
    content: "";
    background: url(/newcpzt/images/imageszt1358/anti_icon.png) no-repeat;
    background-size: 100% 100%;
}
.banner-fl h1 strong{
	color: #000000;
}
.banner-fl em{
	position: relative;
	display: block;
	font-size:90px;
	line-height: 100px;
	letter-spacing: 0px;
	text-shadow: none;
	font-style: normal;
	background-image: -webkit-linear-gradient(bottom ,#e00101 10%,#e90f02,#f92805,#f93514,#ff0000);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.banner-fl em::before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	content:"MDC3.3-6";
	z-index: -1;
	background-color: #ffffff;
	-webkit-background-clip: text;
	-webkit-text-stroke:6px transparent;
}

.banner-fl span{
	position: absolute;
	right: 28%;
    top: 12%;
	display: block;
}
.banner-fl span b{
	font-size: 36px;
    line-height:40px;
   font-weight: bold;
   display: block;
   color: #ff0000;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl span b:nth-of-type(2){
	color: #282828;
}
.banner-fl ul li{
	position: relative;
    width: 23%;
    float: left;
    font-size: 32px;
    line-height: 40px;
    color: #fff285;
    margin-right: 3%;
    z-index: 1;
    box-sizing: border-box;
    border-radius: 40px;
    padding: 2px 2px 2px 41px;
    background: url(/newcpzt/images/imageszt1358/banner_icon_03.png) no-repeat left center #e1120a;
    background-size: 41px;
	border: 2px solid #fff285;
}


.title-h{
	margin:4% auto 3%;
	text-align: center;
	letter-spacing:8px;
}
.title-h font,
.title-h p{
	display: block;
	font-size:30px;
	line-height:50px;
	color: #666666;
	letter-spacing:0px;
	text-transform: uppercase;
}
.title-h h2{
	position: relative;
	font-size:66px;
	line-height:80px;
	font-weight: bold;
	color: #000;
	display: inline-block;
}
.title-h h2::after{
	position: absolute;
    left: -6%;
    top: 27%;
    content: "";
    width: 36px;
    height: 40px;
    background: url(/newcpzt/images/imageszt1358/title_icon_03.png) no-repeat;
    background-size: 100%;
}
.title-h h2::before{
	position: absolute;
    right: -6%;
    top: 27%;
    content: "";
    width: 36px;
    height: 40px;
    background: url(/newcpzt/images/imageszt1358/title_icon_03.png) no-repeat;
    background-size: 100%;
}
.introd-h h2 em,
.title-h em{
	font-style:normal;
	color: #ff0000;
}

.broble-h{
	margin:0% auto;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 4%;
}
.broble-h ul li{
	width:17.6%;
	float: left;
	text-align: center;
	margin-right:3%;
	padding-bottom: 20px;
	border-radius: 30% 0% 30% 0%;
	background-color: #f3f3f3;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:52%;
	margin: -30% auto 2%;
}
.broble-h ul li figure img{
	width:100%;
	display: block;
}
.broble-h ul li b{
	color: #000000;
	display: block;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: 4px;
	margin:1% auto;
}
.broble-h ul li hr{
	width: 18%;
	height: 4px;
	border: none;
	margin: 1% auto 16%;
	background-color: #ff0000;
}
.broble-h ul li font{
	display: block;
	font-size:14px;
	line-height:20px;
	color: #000000;
	margin:30px auto 10px;
	letter-spacing: 0px;
	text-transform: uppercase;
}


.introd-h h2{
	display:block;
	font-size:36px;
	line-height: 60px;
	color: #000000;
	margin-bottom: 3%;
}

.introd-fl{
	width: 50%;
	float: left;
	padding:4% 2% 0% 0%;
	box-sizing: border-box;
}
.introd-h figure{
	width: 50%;
	float: right
}
.mine-h ul li figure img,
.introd-h figure img{
	width: 100%;
	display: block;
}
.introd-fl em{
	color: #ff0000;
}
.p-h p,
.introd-fl p{
	width: 100%;
	font-size: 26px;
    line-height:52px;
    margin: 4% auto 8%;
    color: #000000;
}
.introd-fl span{
	display: inline-block;
	font-size: 26px;
	line-height:40px;
	padding: 0% 2%;
	color: #ffffff;
	border-radius: 30px;
	margin-right: 2%;
	background-color: #ff0000;
}
.p-h p{
	width: 96%;
	font-size: 28px;
	text-align: center;
	margin: 0% auto 2%;
}

.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 28px;
    line-height: 40px;
    text-align: left;
    color: #000;
    padding: 6px 10px 6px 20px;
    letter-spacing: 2px;
    border: 10px solid #fff;
}
.table-h table tr:nth-of-type(odd) td{
	background-color: #ff0000;
	color: #ffffff;
}
.table-h table tr:nth-of-type(even){
	background-color: #fff;
}
.table-h table tr:nth-of-type(1) td{
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.trong-h p,
.table-h p{
	text-align: center;
	width: 90%;
	font-size: 26px;
	line-height:50px;
	color: #ff0000;
	padding: 2%;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
	margin: 0% auto;
}

.strength-h figure{
	position: relative;
	width:44%;
	float: left;
}
.strength-fr{
	width: 55.9%;
	float: right;
}
.strength-fr figure{
	position: relative;
	width: 49%;
	float: left;
	margin-left: 1%;
	margin-bottom: 1%;
}
.strength-fr figure img,
.strength-h figure img{
	width: 100%;
	display: block;
}
.strength-fr figure figcaption,
.strength-h figure figcaption{
	position: absolute;
	left: 0%;
	bottom: 0%;
	width: 100%;
	height: auto;
	display: table;
	color: #ffffff;
	text-align: center;
	background-color: #ff0000;
}
.strength-h figure figcaption{
	font-size:30px;
	line-height: 45px;
}
.strength-fr figure figcaption {
	font-size: 26px;
	line-height:36px;
}
.strength-fr figure figcaption small,
.strength-h figure figcaption small{
	font-size: 12px;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.trong-h{text-align: center;}
.trong-h strong{
	font-size: 70px;
	line-height:80px;
	font-weight: bold;
	color: #000;
}
.trong-h strong em{
	color: #ff0000;
	font-style: unset;
}
.trong-h p{
	color: #444444;
	margin-bottom: 2%;
}

.horon-h figure{
	width: 31.3%;
	float: left;
	margin-left: 2%;
}
.horon-h figure img{
	width: 100%;
	display: block;
}
.composition-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1358/composition_bg_06.jpg) no-repeat;
	background-size: 100% 100%;
}
.composition-b{
	margin: 4% auto;
}
.composition-b p{
	font-size: 30px;
	line-height: 50px;
	color: #251d1b;
	margin-bottom:5%;
}
.composition-b p strong{
	color: #ff0000;
	font-weight: bold;
}
.composition-fl{
	padding:6% 8% 3%;
	margin: 0% 0% 3% 2%;
	background-color: #ffffff9d;
}

.mine-h ul li{
	width: 100%;
	display: table;
	height: auto;
	margin-bottom:4%;
}
.mine-h ul li .text{
	width: 50%;
	box-sizing: border-box;
}
.mine-h ul li figure{
	width: 50%;
}
.mine-h ul li:nth-of-type(even) figure,
.mine-h ul li:nth-of-type(odd) .text{
	float: left;
}
.mine-h ul li:nth-of-type(even) .text,
.mine-h ul li:nth-of-type(odd) figure{
	float: right;
}
.mine-h ul li:nth-of-type(odd) .text{
	padding: 3% 3% 0% 1%;
}
.mine-h ul li:nth-of-type(even) .text{
	padding: 3% 1% 0% 3%;
}
.mine-h ul li .text strong{
	display: block;
	font-size: 60px;
	line-height:80px;
	font-weight: bold;
	color: #ff0000;
}
.mine-h ul li .text hr{
	border: none;
	width: 30%;
	height: 4px;
	margin: 4% 0%;
	background-color: #ff0000;
}
.mine-h ul li .text p{
	font-size: 24px;
	line-height: 44px;
	color: #434343;
	margin-bottom: 3%;
}
.mine-h ul li .text small{
	font-size: 12px;
	line-height: 20px;
	color: #999999;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.mine-h ul li .text span{
	display: block;
	font-size:50px;
	font-weight: 400;
	color: #c2c2c2;
}

.care-h{
	padding:3% 0% 6%;
	background: url(/newcpzt/images/imageszt1358/care_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.care-h p{
	font-size: 26px;
	line-height: 50px;
	margin:2% 0% 0%;
	color: #000000;
	text-shadow: 1px 1px #ffffff,-1px -1px #ffffff,-1px 1px #ffffff,1px -1px #ffffff;
	text-align: left;
}
.care-h p:nth-last-of-type(1){
	width: 50%;
}
.care-h p strong{
	color: #ff0000;
}




































